    /***************************************
    
        styleDefault.css
        rakubijoux
        Colin Vidal 2011
     
     ***************************************/



/*------------------------------------------------------------------------------------
Classes principales et diverses
------------------------------------------------------------------------------------*/

body
{
	font-family: Verdana, Arial, serif;
	font-size: 14px;
	color:#000000;
	text-align: justify;
	line-height: 20px;
	background-image:url("../img/fond.png");
    margin-top: 0px;
}

a { color: #CC9933; }
a:hover { text-decoration: none; }



a img  /* place une ombre sous chaque image en liens - fonctionne qu'avec navigateurs supportant css3*/
{ 
	border: 5px solid #fff;
	-moz-box-shadow: 1px 1px 12px #555; 
	-webkit-box-shadow: 1px 1px 12px #555; 
	box-shadow: 1px 1px 12px #555; 
	padding: 0px;
	margin: 10px;
}

fieldset { border: 1px dotted #CC9933; }

.notification
{
    font-style: italic;
    font-weight: bold;
    margin-bottom: 10px;
}

table { border-collapse: collapse }
textarea { resize:none; }
.pageLiens td { vertical-align:top; padding-bottom: 15px; }


/*------------------------------------------------------------------------------------
Classes qui mettent en page le cadre visuel général du site
------------------------------------------------------------------------------------*/

#header
{
	background-image: url("../img/header.png");
    background-repeat: no-repeat;
	margin:auto;
	width: 905px;
	height: 300px;
    padding-top: 250px;
    margin-bottom: -250px;
    
    /*
        les attribus no-repeat, padding-top et margin-bottom permettent de faire descendre
        le texte du menu (qui est dans #menu qu'on insere dans #header) sans que les liens
        du menu soient cliquable jusqu'en haut de la page (ce qui logiquement est le cas si on met le
        padding dans #menu car il est inline)
    */
}


#footer
{
	background-image: url("../img/footer.png");
	margin:auto;
    margin-bottom:25px;
	width: 905px;
	height: 30px;
}

#sideBorder
{
	background-image: url("../img/sideBorder.png");
	background-repeat: repeat-y;
	margin:auto;
	width: 905px;
}


#global
{
	width: 800px;
	margin:auto;
    padding-left:10px;
}




/*------------------------------------------------------------------------------------
Classes menu / gros titres / txt pied de page
------------------------------------------------------------------------------------*/

#h3
{
	color: #CC9933;
	font-size: 18px;
	font-weight: bold;
	border-left: 4px solid #CC9933;
	border-bottom: 1px solid #CC9933;
	padding-left: 5px;
    margin: auto;
    margin-bottom: 15px;
    width : 800px;
}

#h6, #h6 a, #h6 a:hover
{
    color: #CCCCCC;
    font-size: 11px;
    text-align: center;
    font-weight: bold;
    padding-top: 35px;
    margin:auto;
    width:800px;
	text-decoration: none;
}

#menu { margin: auto; width: 800px; }
#menu a {color:#000000; text-decoration: none; }
#menu a:hover { color: #CC9933; }


